Subject: Re: git gc gives "error: Could not read..."

From: Jeff King <[email-masked]>
Date: Mon, 1 Jun 2015 05:58:51 -0400

On Mon, Jun 01, 2015 at 11:14:27AM +0200, Stefan Näwe wrote:

> Maybe this one:
> 
>    d3038d (prune: keep objects reachable from recent objects)

Yes, exactly.

> It would be really helpful if you sent the patch as an attachment.
> I know that's not the normal wokflow but our mail server garbles every
> message so that I can't (or don't know how to...) use 'git am' to test
> the patch, which I'm willing to do!

It ended up as a patch series. However, you can fetch it from:

  git://github.com/peff/git.git jk/silence-unreachable-broken-links

which is perhaps even easier.

-Peff